<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linearlayout_demo"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/longtu_demo_background1"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|center_horizontal"
        android:scaleType="fitCenter"
        android:src="@drawable/longtu_demo_logo" />

    <Button
        android:id="@+id/button_login"
        android:layout_width="230dp"
        android:layout_height="60dp"
        android:layout_gravity="center"
        android:layout_marginTop="30dp"
        android:background="@drawable/longtu_demo_loginbtn_background"
        android:scaleType="fitCenter"
        android:text="@string/sample_btn_login_text"
        android:textColor="#ffffff"
        android:textSize="24dp" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/button_swittch"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_loginswittchbtn_background"
            android:text="@string/sample_btn_switch_text"
            android:textColor="@android:color/black"
            android:textSize="15dp" />

        <Button
            android:id="@+id/button_getnotice"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_loginswittchbtn_background"
            android:text="@string/sample_btn_getnotice_text"
            android:textColor="@android:color/black"
            android:textSize="15dp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@+id/button_getcdnview"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_loginswittchbtn_background"
            android:text="@string/sample_btn_getcdnview_text"
            android:textColor="@android:color/black"
            android:textSize="15dp" />

        <Button
            android:id="@+id/button_switchLanguage"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:background="@drawable/longtu_demo_loginswittchbtn_background"
            android:text="@string/sample_btn_switchlanguage_text"
            android:textColor="@android:color/black"
            android:textSize="15dp" />

    </LinearLayout>
    <Button
        android:id="@+id/button_getdeviceinfo"
        android:layout_width="150dp"
        android:layout_height="40dp"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:background="@drawable/longtu_demo_loginswittchbtn_background"
        android:text="@string/sample_btn_deviceinfo_text"
        android:textColor="@android:color/black"
        android:textSize="15dp" />

</LinearLayout>